/* ============================================== */
/* ! Custom styles for text pulled from the CMS   */
/* ============================================== */


.cms {
	font: normal 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;    
}

.cms img {
    margin: 21px auto;
    display: block;
}

.cms figure img {
    margin: 0;  
}

.cms figure.left {
  float:left; margin: 0 21px 21px 0; border: 9px solid #fff;  
}

.cms figure.right {
  float:right; margin: 0 0 21px 21px; border: 9px solid #fff;  
}


.cms.smaller {
    font-size: 14px;
    line-height: 18px;
    color: #735250;    
}

.cms p, 
.cms dl, 
.cms ul, 
.cms ol,
.cms table {
	margin-bottom: 21px;
}

.cms b,
.cms strong {
    color: #735250;    
}

.cms.smaller p, 
.cms.smaller dl, 
.cms.smaller ul, 
.cms.smaller ol,
.cms.smaller table {
	margin-bottom: 10px;
}


.cms.big p:first-child {
    font: normal 18px/24px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;    
/*     margin: 0 0 21px 0; */
    color: #664d23;    
    text-shadow: 0 1px 2px rgba(100%, 100%, 100%, .8);    
}


.cms h2 {

	font: bold 14px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
 
    text-transform: uppercase;
    letter-spacing: 2px;
  	color: #735250;
  	
    margin: 42px 0 10px 0;
}


.cms h2:first-child {	
    margin-top: 0;
}

.cms h3,
.cms h4,
.cms h5,
.cms h6 {

    font:bold 14px/21px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
    color: #735250;

    margin: 21px 0 0 0;    
		
}

.cms a {

}

.cms b,
.cms strong {


}


.cms li {

	font:normal 13px/21px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
    margin: 0 0 5px;
}

.cms dl {
}

.cms ol,
.cms ul {
    margin: 0 0 0 21px;
}


.cms ul {
	list-style: outside circle url(../i/bullet.png);
}


.cms ol {
	list-style: outside decimal;
}

.cms dd {
	margin-bottom: 21px;	
}


.cms blockquote {


}

.cms table {


}


.cms table caption {

    font-style: italic;
	caption-side: bottom;
	
	margin: 21px 0 0 0;
	
    text-align: center;
}


.cms table th,
.cms table td {	

/*     border-bottom: 1px solid #ccc;	 */

	padding: 5px 0 5px 0;

	
}


.cms table th {

	font: bold 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;

    border-bottom-color: #222;
    	
}

.cms table td {	

/*     border-bottom: 1px dotted #94946F; */
	
}


 
.cms hr {
  visibility: visible;  
  clear: both;
}